@charset "utf-8";
/*
	Name: File Gallery CSS
	Author: Aternus Networks <admin@atern.us>
	Version: 2.0
*/

/* Columns
************************************************/
.entry-content .gallery{letter-spacing:-0.31em;word-spacing:-0.43em;*letter-spacing:normal}
.entry-content .gallery .gallery-item{display:inline-block;zoom:1;*display:inline;letter-spacing:normal;word-spacing:normal;vertical-align:top}
.entry-content .gallery.columns_1 .gallery-item{width:100%;}
.entry-content .gallery.columns_2 .gallery-item{width:50%;}
.entry-content .gallery.columns_3 .gallery-item{width:33.33%;}
.entry-content .gallery.columns_4 .gallery-item{width:25%;}
.entry-content .gallery.columns_5 .gallery-item{width:20%;}
.entry-content .gallery.columns_6 .gallery-item{width:16.656%;}
.entry-content .gallery.columns_7 .gallery-item{width:14.285%;}
.entry-content .gallery.columns_8 .gallery-item{width:12.5%;}
.entry-content .gallery.columns_9 .gallery-item{width:11.11%;}

/* Styling
************************************************/
.entry-content .gallery.an{display:block;margin:15px 0}
.entry-content .gallery.an .gallery-item{margin:0 0 15px 0}
.entry-content .gallery.an .gallery-item .gallery-thumb{text-align:center;letter-spacing:-0.31em;word-spacing:-0.43em;*letter-spacing:normal;}
.entry-content .gallery.an .gallery-item .gallery-thumb a,
.entry-content .gallery.an .gallery-item .gallery-thumb img{padding:0;margin:0;border:0 none;text-decoration:none;text-shadow:none}
.entry-content .gallery.an .gallery-item .gallery-thumb a{display:inline-block;background-color:#f0f0f0;border:2px solid #e5e5e5;box-shadow:-1px 1px 2px #d0d0d0;padding:5px;}
.entry-content .gallery.an .gallery-item .gallery-thumb img{display:block;opacity:0.9}
.entry-content .gallery.an .gallery-item .gallery-thumb a:hover{background-color:#f5f5f5;border:2px solid #f0f0f0;}
.entry-content .gallery.an .gallery-item .gallery-thumb a:hover img{opacity:1}
.entry-content .gallery.an .gallery-item .gallery-caption{background-color:#f5f5f5;font-size:12px;font-weight:700;text-align:center;margin:4px 6%;padding:2px 6px 4px}
/* fx */
.entry-content .gallery.an .gallery-item .gallery-thumb img{transition:opacity .3s ease .01s;-moz-transition:opacity .3s ease .01s;/* Firefox 4 */-webkit-transition:opacity .3s ease .01s;/* Safari and Chrome */-o-transition:opacity .3s ease .01s/* Opera */}
